Back to Platform

POST /customers/{id}/members

POST
/customers/{id}/members

POST operation for /customers/{id}/members

Authorization

ApiKeyAuth
Authorization<token>

API key authentication. Format: Your API key (no "Token" prefix needed)

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

external_id?string

Response Body

application/json

curl -X POST "https://dev-rest.onboard.io/customers/string/members" \  -H "Content-Type: application/json" \  -d '{    "external_id": "string"  }'
{
  "id": 1,
  "first_name": "string",
  "last_name": "string",
  "name": "string",
  "email": "string",
  "avatar": "string",
  "external_id": "string",
  "last_login": "string",
  "created_at": "2021-01-01T00:00:00Z"
}
Empty
Empty
Empty

How is this guide?